extends ./layout.pug

block content
    h1 Heureux de voir de nouveaux volontaires pour nos défis collaboratifs.
    p Avant de commencer nous avons besoin de vous connaître.

        section
            form(action="/post/inscription", method="post")
                div
                    label(for="login") Votre login.
                    input(type="text", name="login" ,id="login") 
                div
                    label(for="mdp") Votre mot de passe.
                    input(type="password", name="mdp" ,id="mdp")
                div
                    label(for="email") votre adresse mail.
                    input(type="email", name="mail" ,id="mail")
                div
                    button(type="submit") Valider

        a(href="/")
            p Déjà inscrit
        a(href="/reaload")
            p Mot de passe oublié